import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ModelTemplatesComponent } from './model-templates.component';

describe('ModelTemplatesComponent', () => {
  let component: ModelTemplatesComponent;
  let fixture: ComponentFixture<ModelTemplatesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ModelTemplatesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ModelTemplatesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
